@charset "utf-8";
/* CSS Reset */
body, div, dl, dt, dd, ol, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin:0;
	padding:0;
	font-size: 12px; line-height:18px;
	font-family: Verdana,Geneva,sans-serif;
}

fieldset, img {
	border:0;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-style:normal;
	font-weight:normal;
}
ol, ul {

}
caption, th {
	text-align:left;
}
/*h1, h2, h3, h4, h5, h6 {
	font-size:100%;
	font-weight:normal;
}*/
q:before, q:after {
	content:'';
}
abbr, acronym {
	border:0;
}

/* CSS 版面設定 */

#WRAP{
	width:1000px;	height: auto;	margin:0 auto;	position: relative;
}
#TOP{
	height:66px;
	background-image: url(/images/default/reallusion_home_top_bg1.png);
	background-image:url(/images/default/reallusion_home_top_bg.jpg);
	background-repeat: repeat-x;
	text-align: center;
}
	
#bottom{
	background-image: url(/images/default/reallusion_home_footer_bg.png);
	background-repeat: repeat-x;
	height: 44px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: normal;
	color: #FFF;
	width: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 20px;}
#FT_Content_MENU{width: 760px;	margin-top: 10px;	margin-bottom: 10px;font-family: Verdana, Geneva, sans-serif;font-size: 12px;font-weight: bold;	}
#FT_Content_MENU ul{display:block;	width:760px;list-style-type:none;padding:0; margin:0;}
#FT_Content_MENU ul li{ float:left; }
#FT_Content_MENU ul li a{
	display: block;
	color: #949494;
	line-height:30px;
	height:32px;
	text-align:center;
	padding:0px 12px;
	border-right:1px solid #a7a7a7;
	text-decoration:none;
}
#FT_Content_MENU ul li a:hover{	color: #000; background-color:#e4e4e4;}	
#FT_Content_MENU .current{ background-color:#949494; color:#fff;}

.FOOTER_word{
	width: 940px; 
	margin:0 auto; 
}
.FOOTER_word a { color:#618bb6; text-decoration:none; }


.FBG {
	margin:0;
	background-color: #2d2d2d;
	background-image: url(/images/default/reallusion_home_fbg_bg.png);
	background-repeat: repeat-x;
	background-position: top;
	text-align: left;
	height: auto;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
}
.FBG_resize { width:940px; margin:0 auto; padding:0;}
.FBG_resize img { float:left; margin:0; padding:0;}
.FBG_resize h2 {
	color:#bababa;
	padding:6px 0;
	margin:0;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: normal;
}
.FBG_resize p {
	color:#FFF;
	padding:5px 0;
	margin:0;
	line-height:18px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
}
.FBG_resize ul { padding:0 0; margin:0; list-style:none;}
.FBG_resize li { padding-top:2px;padding-bottom:3px; border-bottom:1px solid #404040;}
.FBG_resize li { padding-top:4px \9;padding-bottom:5px \9; }
.FBG_resize li a { font: normal 12px Arial, Helvetica, sans-serif; color:#7b7b7b; padding:0px 0; margin:0;text-decoration:none;}
.FBG_resize li a:hover {
	color:#09F;
	text-decoration:none;
}
.FBG_resize .blog {
	width:155px;
	float:left;
	margin:0;
	padding:10px 30px 10px 0;
}
.FBG_resize .blog.last { width:195px; padding:20px 0 10px 0;}
.Solutions{
	clear:both;
	width:940px;
	height:auto;
	margin:0 auto;
	padding:6px 0px 0px 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 17px;
	font-weight: normal;
	color: #FFF;
}

#result a{ color:#333333; text-decoration:none;}
#result a:hover{ color:#666666; text-decoration:underline;}



.link{ color:#666; text-decoration:none;}
.link:hover{ color:#ccc; text-decoration:underline;}

/*------------------------------------------------------------------
Default Other Page
------------------------------------------------------------------*/
.boxshadow{
	background-image: url(/images/iclone5/ic5cnt_center_bk.png); 
	background-position: center;
	background-repeat: repeat-y; 
	overflow:auto
}
.boxshadow_TOP{
	background-image: url(/images/about/cnt_top_bk.png);
	background-repeat: no-repeat;
	background-position: top;
	height: 23px;
}
.boxshadow_FOOTER{
	background-image: url(/images/iclone5/ic5cnt_footer_bk.png);
	background-repeat: no-repeat;
	background-position: bottom;
	height: 25px;
}
#MAIN{	padding-top:232px; margin-bottom:30px; height:auto;}
#MAIN_CNT_EREA{width:740px; padding:20px 130px; height:auto; overflow:hidden; }
h3{ color: #000000;font-family: Arial,Helvetica,sans-serif;font-size: 24px; font-weight: bold;padding-left:20px; border-left:10px solid #02abe4; margin-bottom:15px; line-height:30px; margin-top:0;}
h4{color:#666666;  font-family:Arial, Helvetica, sans-serif;  font-size:16px;  font-weight:bold;  line-height:22px; margin-bottom:30px; margin-left:10px; width:750px;}
h5{color:#333333;  font-family:Arial, Helvetica, sans-serif; font-size:20px;  font-weight:bold; padding-bottom:20px; }

.buttom ul { padding:0 0; margin:0; list-style:none;}
.buttom li { padding-top:1px;padding-bottom:1px; border-bottom:1px solid #404040;}
.buttom li { padding-top:4px \9;padding-bottom:5px \9; }
.buttom li a { font: normal 12px Arial, Helvetica, sans-serif; color:#7b7b7b; padding:0px 0; margin:0;text-decoration:none;}
.buttom li a:hover {
	color:#09F;
	text-decoration:none;
}
.buttomHEAD {
	color:#bababa;
	padding:8px 0;
	margin:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
}
.Solutions1{
	clear:both;
	width:940px;
	height:auto;
	margin:0 auto;
	padding:6px 0px 0px 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 17px;
	font-weight: normal;
	color: #FFF;
}

.GreyBAR{background-color:#898788; line-height:40px; width:780px; padding-left:0px; padding-right:0px; margin-left:-40px; padding-left:40px; font-size:13px; font-weight:bold; color:#FFF;}
.GreyBAR1{background-color:#242424; line-height:44px; width:780px; padding-left:0px; padding-right:0px; margin-left:-40px; padding-left:40px; font-size:13px; font-weight:bold; color:#FFF;}

.PressTable{ margin:10px 0px 20px 0px ;}
.PressHD{padding:15px 15px; background-color:#c2c2c2; font-size:13px; font-weight:bold;}
.PressTR_W{padding:15px 15px; text-align:left;border-bottom:1px solid #d5d5d5;}
.PressTR_Grey{padding:15px 15px; text-align:left; background-color:#e4e4e4; border-bottom:1px solid #c5c5c5;}
.testimonial{padding:15px 15px 15px 0px; text-align:left;border-bottom:1px solid #d5d5d5;}
.testimonial_word{margin-top:20px; margin-bottom:20px;}
.testimonial_right{text-align:right}
.award{ margin:15px 0px; width:740px;}
.award_Date{ width:740px; background-color:#f5f5f5; border:1px solid #d9d9d9; line-height:30px; padding-left:15px;height:30px;}
.award_AREA{ margin:15px 0px;}
.award_logo{ margin-top:20px; }
.award_h5{ margin-bottom:15px;}
.award_word{border-left:1px solid #d2d2d2; padding-top:15px; padding-bottom:15px; padding-left:20px;}
.awardBT{ padding:4px 10px; background-color:#e1e1e1; border:1px solid #d3d3d3; float:right; margin-top:30px; margin-left:9px;}

/*------------------------------------------------------------------
press 樣式表
------------------------------------------------------------------*/
#PRESS_COMTENTBOX{	font-family: Verdana, Geneva, sans-serif;color: #333333;	width: 765px;	margin-left: 120px;	height: auto; overflow:hidden; padding-bottom:30px; padding-top:20px;}

#Block_ALL{	width:755px;margin-top:0;margin-bottom:15px;margin-left: 0px;border:1px solid #dedede;padding-bottom: 20px; clear:both; position:relative; height:auto; overflow:hidden;}
#Block_ALL h1{	font-family: Arial, Helvetica, sans-serif;	font-size: 20px;line-height: 47px;	font-weight: normal;	color: #FFFFFF;text-transform:uppercase;background-color:#242424;	height:47px;	width: 740px;	text-align: left;	padding-left: 15px;}
.Block_ALL_H3{font-size: 17px; line-height:1.5;font-weight: bold;	color: #333333; font-family:Arial, Helvetica, sans-serif;}
.Block_ALL_time{font-size: 11px; line-height:2;	color: #666666;}
.Block_ALL_CONTENT{ background-color:#ffffff;padding-top:10px;	padding-right:15px;	padding-left:15px; padding-bottom:15px;}
/*.Block_ALL_CONTENT_h3{font-family: Arial, Helvetica, sans-serif;font-size: 16px;line-height: 50px;	font-weight: bold;	color: #333333;}*/

#PRESS_Liveshow{
	background-color:#ffffff;
	width: 430px;
	margin-top:0px;
	margin-right: 0px;
	margin-bottom:20px;
	margin-left: 20px;
	border:1px solid #dedede;
	padding-bottom: 10px;
	float:left;
	position:relative;
}
#PRESS_Liveshow h1{	font-family: Arial, Helvetica, sans-serif;	font-size: 20px;	line-height: 47px;
	font-weight: normal; text-transform:uppercase;	color: #FFF; background-color:#242424;	height: 47px;	width: 415px;	text-align: left;	padding-left: 15px;}

.press_Liveshow_CONTENT{ background-color:#ffffff;	padding-top: 10px;	padding-right: 15px;padding-left: 15px;}
.press_Liveshow_H3{	font-family: Arial, Helvetica, sans-serif; font-size: 17px;	line-height:1.5; font-weight: bold;	color: #333;}

#Block_Half{width: 365px;margin-top: 0px;	margin-right: 0px;	margin-bottom: 20px;	margin-left: 0px;border:1px solid #dedede;	padding-bottom: 10px;	float:left;position:relative;}
#Block_Half h1{	font-family: Verdana, Geneva, sans-serif;	font-size: 20px;	line-height: 47px;
	font-weight: normal;	color: #FFF;background-color:#242424;	font-family: Arial, Helvetica, sans-serif;font-weight: normal; text-transform:uppercase;	height: 47px;
	width: 350px;	text-align: left;	padding-left:15px;}

.Block_Half_CONTENT{	padding-top: 10px;	padding-right: 5px;	padding-bottom: 0px;	padding-left: 15px;}
.Block_Half_H3{	font-family: Arial, Helvetica, sans-serif;	font-size: 17px; line-height:1.5; font-weight: bold;	color: #333;}

#Block_PRESS{
	width: 303px;
	margin-top: 0;
	margin-bottom: 15px;
	margin-left: 0px;
	border:1px solid #dedede;
	background-position: bottom;
	padding-bottom: 10px;
	float:left;
	position:relative;
}
#Block_PRESS h1{font-family: Arial, Helvetica, sans-serif;font-size: 20px;line-height: 47px;font-weight: normal;color: #FFFFFF;text-transform:uppercase;color: #ffffff; background-color:#242424;height: 47px;width: 288px;text-align: left;padding-left: 15px;}
.Block_PRESS_CONTENT{ background-color:#ffffff; padding-top: 15px;padding-right: 15px;padding-bottom: 0px;padding-left: 15px;}

.MORE_Btn{ position:absolute; right:15px; bottom:15px;}
.ol{ margin:0; padding:0; padding-left:20px;}

/*#PRESS_Liveshow2{
	width: 370px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
	background-image: url(/images/about/press_liveshow_footer2.png);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-bottom: 10px;
	float:left;
}

#PRESS_Liveshow2 h1{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	line-height: 47px;
	font-weight: normal;
	color: #FFF;
	background-image: url(/images/about/press_liveshow_top2.png);
	background-repeat:no-repeat;
	height: 47px;
	text-align: left;
	padding-left:15px;
}

.press_Liveshow2_CONTENT{
	background-image: url(/images/about/press_liveshow_content2.png);
	background-repeat: repeat-y;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 15px;
}
.press_Liveshow2_H3{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 17px;
	line-height: 22px;
	font-weight: bold;
	color: #333;
	margin-top: 6px;
	margin-bottom: 6px;
}*/
.press_Liveshow_FOOTER{
	background-image: url(/images/about/press_liveshow_footer.png); height: 10px;	background-repeat: no-repeat;}	
	

#MENU_ICON{
	width:300px;
	background-repeat: no-repeat;
	background-position: bottom;
	margin-top: 20px;
	margin-bottom: 25px;
	padding-bottom: 9px;
	float:left;
	clear: right;
	background-color: #CCC;
	}
	


/*#PRESS_newsletter{
	width: 303px;
	margin-top: 0px;
	margin-bottom: 25px;
	margin-left: 25px;border:1px solid #dedede;
	background-position: bottom;
	padding-bottom: 11px;
	float:left;
}
#PRESS_newsletter h1{font-family: Arial, Helvetica, sans-serif;font-size: 20px;line-height: 47px;font-weight: normal;color: #FFFFFF;text-transform:uppercase;height: 47px;width: 288px;text-align: left;padding-left: 15px;background-color:#242424;}
.PRESS_newsletter_CONTENT{ background-color:#ffffff; font-family: Verdana, Geneva, sans-serif;font-size: 12px;padding-top: 10px;padding-right: 10px;padding-bottom: 0px;padding-left: 10px;}
#PRESS_Testimonial{width: 433px;margin-top: 0px;margin-bottom: 25px;margin-left: 0px;background-image: url(/images/about/press_testimonial_footer.png);
	background-repeat: no-repeat;	background-position: bottom;	padding-bottom: 11px;	float:left;}
#PRESS_Testimonial h1{font-family: Verdana, Geneva, sans-serif;font-size: 20px;line-height: 46px;font-weight: normal;color: #FFF;background-image: url(/images/about/press_testimonial_top.png);height: 46px;width: 418px;text-align: left;padding-left: 15px;}
.PRESS_Testimonial_CONTENT{background-image: url(/images/about/press_testimonial_content.png);	background-repeat: repeat-y;font-family: Verdana, Geneva, sans-serif;font-size: 12px;padding-top: 10px;padding-right: 10px;padding-bottom: 0px;padding-left: 10px;}*/

#NAV{
	width:765px;
	height:46px;
	margin:0 auto;
	float:left;
	margin-left:0px;
}
#NAV ul{float:left; padding:0; margin:0; }
#NAV ul li{ float:left; list-style:none;}
#NAV ul li a{
	display:block;
	height:46px;
	font-weight:bold;
	text-align:center;
	font-size:0px;
	text-decoration:none;
	color:#e4e4e4;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#NAV ul li a:hover{ color:#ffffff; background-color:#014d55;}
.NAVNormal{ background-color:''; color:#e4e4e4}
.NAVSelect{ background-color:#000; color:#ffffff}

.link1{ text-decoration:underline; list-style:circle;}
.style1{font-size:20px; font-weight:800; line-height:35px; padding-left:35px; color:#141414;background-image:url(../../images/about/Dat.jpg);
background-repeat:no-repeat; background-position:5px 5px}



/*Gallery*/
#FEATURECNT{ width:722px; background-color:white; clear:both; padding:15px 15px;text-align:center;}
#FEATURECNT h2{ line-height:40px; border-bottom:1px solid #1b1b1c;}

.stepcarousel{
	position: relative; /*leave this value alone*/
	background-color:white;
	overflow: hidden; /*leave this value alone*/
	width: 722px; /*Width of Carousel Viewer itself*/
	height:180px; /*Height should enough to fit largest content's height*/
}

.stepcarousel .belt{
position: absolute; /*leave this value alone*/
left: 0;
top: 0;
}
/**/
.stepcarousel .panel{ text-align:center; border:1px solid #1b1b1c; background-color:#2e2e2e;
	float: left; /*leave this value alone*/
	overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
	margin: 18px; /*margin around each panel*/
	width: 160px; /*Width of each panel holding each content. If removed, widths should be individually defined on each content DIV then. */
	height:160px;
  }
.paneltext{ line-height:20px; color:#cccccc; text-decoration:none; font-weight:bold;}
#INFO{ width:950px; height:auto; overflow:hidden; background-image:url(../../image/index/Info_bg.gif); background-repeat:repeat-x; background-color:#000; padding:0px 25px 0px 25px;}
.Wid250{ width:220px; padding:15px 30px 20px 0px; float:left;}
.Wid150{width:120px; padding:15px 30px 20px 0px;float:left; }
h3{ font-family:Arial, Helvetica, sans-serif; color:#b5b5b5; line-height:40px; margin-bottom:10px;}
.words{ color:#8c8c8c; line-height:20px;}
/*
.link{color:#8c8c8c;text-decoration:none; line-height:30px; }
*/
a.link:link{ color:#8c8c8c;}
a.link:hover{color:#ffffff; text-decoration:underline;}

#FOOTER{ width:100%; height:55px;clear:both; border-top:1px solid #373737; margin:0 auto;}

.Prod{ position:relative; float:left; margin-bottom:20px;}
.Prod ul{ position:absolute; top:240px; left:40px; }
.Prod ul li{ list-style:disc; color:#cccccc;}

a{ color:#336699; text-decoration:underline;}
a:hover{ color:#808080; text-decoration:none;}
.head {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #006699; font-weight: bold;line-height:1.3; 
}
.h3_e3d { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #42828c; font-weight: bold}
.H3_CT_W {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}

.style2 {font-size: 11px}
.style3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #006699; font-weight: bold}

.h2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #006699; font-weight: bold}

.logoBlock{width:320px; float:left; padding:10px; margin-left:20px; margin-top:10px;}
.logoSpace{border:1px solid #cccccc; margin-top:15px;}
